ChiliProject - Feature # 252: Allow subtasks to cross projects

Status: Open Priority: Normal
Author: Julien Pepy Category: Issue tracking
Created: 2011-03-02 Assignee:

Updated: 2012-09-07 Due date:

Remote issue URL: http://www.redmine.org/issues/5487

Affected version:

Description: The subtasks system is really useful, but the current implementation doesn't allow a task hierarchy to cross
projects. There are many situations in which it would bring a real flexibility. There's already a simple
"patch":http://www.redmine.org/issues/5473 to allow this.

History

2011-03-02 06:01 pm - Holger Just
- (deleted custom field) set to http://www.redmine.org/issues/5487

- Category set to Issue tracking

2011-05-09 04:40 pm - jon doctor

+1

Thanks for the heads up on the patch. We were attempting to code around this and use related tickets function exclusively. It would be great to see this
as apart of core product.

2011-07-13 11:48 am - Jan Wedekind

Awesome, +1.

Is it planned to include that into the trunk?

2012-09-07 01:08 pm - Wiki Bit
+1 we would use cross project issues a lot (issue 1 on project 1 has a subtask on project 2... etc)

2012-09-07 06:37 pm - Philippe DA COSTA

+1, this will be a great future
